@namespace url(http://www.w3.org/1999/xhtml);

@-moz-document domain(phpbb.com) {
.postbody {float: right !important; border-left: 1px solid #fff!important; padding-left: 10px !important }
.postprofile {float: left !important; border-left: none !important ; width: 180px !important; margin-right: 0px !important; }
.online {background-position: 140px 0 !important; }
}

